=== debian/control ===
Source: ros-indigo-controller-interface
Section: misc
Priority: extra
Maintainer: Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-hardware-interface, ros-indigo-pluginlib, ros-indigo-roscpp
Homepage: https://github.com/ros-controls/ros_control/wiki
Standards-Version: 3.9.2

Package: ros-indigo-controller-interface
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-hardware-interface, ros-indigo-pluginlib, ros-indigo-roscpp
Description: Interface base class for controllers
